{
  "LBL_CUSTOMER_PRODUCTION_CODE": "DE_DE Customer Production Code",
  "LBL_CUSTOMER": "DE_DE Customer",
  "LBL_DEPARTMENT": "DE_DE Department",
  "LBL_CONSUMPTION_POINT": "DE_DE Consumption Point",
  "LBL_NEW_PRODUCTS": "DE_DE New Products",
  "MSG_NOT_VALID": "DE_DE Production Customer not valid",
  "MSG_NO_PRODUCTION_CUSTOMER": "DE_DE Entered internal production customer code does not exist!",
  "MSG_OTHER_BU": "DE_DE Entered internal production customer code belongs to business unit {{businessUnitCode}} and cannot be used by the current business unit!",
  "MSG_DISTRIBUTION_POINT_NOT_ACTIVE": "DE_DE Entered internal production customer code is linked to consumption point {{distributionPointNumber}} which is not active!",
  "MSG_DEPARTMENT_NOT_ACTIVE": "DE_DE Entered internal production customer code is linked to department {{departmentNumber}} which is not active!",
  "MSG_NO_ACTIVE_CUSTOMER": "DE_DE Entered internal production customer code is linked to customer {{customerNumber}} which is not active!",
  "MSG_NO_CUSTOMER_RELATED": "DE_DE Entered internal production customer code belongs to customer {{customerNumber}} which is not set up for using customer related items!",
  "MSG_SUCCESS": "DE_DE Customer info sent successfully",
  "MSG_ERROR": "DE_DE An error occurred while saving customer info: {{error}}",
  "MSG_NO_PLANT_DEPARTMENT_MACHINE": "DE_DE Workstation is not connected to a finishing line!",
  "MSG_WORSKTATION_SETUP_NOT_CORRECT": "DE_DE Workstation setup not correct",
  "LBL_PREVIOUS_CUSTOMER": "DE_DE Previous Customer",
  "LBL_SELECT_PRODUCTION_CUSTOMER": "DE_DE Select Customer Production Code",
  "LBL_SELECT_CUSTOMER": "DE_DE Select Customer",
  "LBL_SELECT_DEPARTMENT": "DE_DE Select Department",
  "LBL_SELECT_DISTRIBUTION_POINT": "DE_DE Select Consumption Point",
  "LBL_NO_DEPARTMENTS": "DE_DE No active departments defined for customer",
  "LBL_NO_DISTRIBUTION_POINTS": "DE_DE No active consumption points defined for department",
  "LBL_NO_CUSTOMER_PRODUCTION_NUMBER": "DE_DE No internal production customer number defined for consumption point!",
  "LBL_SEARCH_BY_NAME": "DE_DE Search by name",
  "LBL_CONFIRM_SELECTION": "DE_DE Confirm Selection",
  "LBL_REVIEW_WARNING": "DE_DE Please review warning"
}
